Skilled Trades iOS - Bug #11464

Not able to create new post from admin to all team.
11/08/2024 04:15 PM - Shubham J

Status: Closed

Priority: Urgent

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/08/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Admin Login > create new post by selecting all teams.
History

#1 - 11/11/2024 01:16 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/12/2024 05:26 PM - Shubham J
- File clipboard-202411121726-s15yi.png added

- Status changed from Resolved to Reopened
#3 - 11/13/2024 09:42 AM - chirag wadhwa

- Assignee changed from chirag wadhwa to Amitesh Kumar Rai

#4 - 11/28/2024 01:34 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#5 - 12/20/2024 11:22 AM - priyanka Sharma

- Status changed from Resolved to Closed
